/*
Stylesheet for ML-material v2003, SiteLite 3
Børre Stenseth, Ostfold University College,2003
*/

body {
	color: black;
	font-family:"Verdana","Geneva","Arial","Times",sans-serif;
	font-size:13px;
	text-align:left;
	margin:0px;
	padding:0px;
	background-image:url(../gfx/left_bg.gif);
	background-repeat: repeat-y;
}

p,ul,ol,td,th{font-size:13px;}
li{margin-top:7px;}

/* main parts on templates */
.banner{margin:0px;padding:0px}
.menues{float:left;margin:0px;padding:0px}
.maincontent{margin-left:145px}

/* linking */
a:link	 {color:#993306;}
a:visited {color:#993306;}
a:active  {color:black;}
a:hover   {color:blue;}

/* headings */
h1,h2,h3,h4,.pagename{
   font-family:"Arial", sans-serif;
   font-weight:normal;
   color:black;
   margin-top:10px;
}
h2,h3,h4,h5{
   background-color:white;
}

.appletbox{
	background-color:white;
	border-color:blue;
	border-width:1px;
	border-style:solid;
	padding-left:5px;
	padding-right:5px;
	margin-right:5px
}

/* card and opinion at bottom */
.mainpop{
  margin-left:140px;
  cursor:hand;
}


/* subhead */
.subhead{
  font-size:11px;
  margin-left:7px;
  font-weight: normal;
  }

/* heading for friends*/
.basedhead{
  font-family: "Geneva", "Verdana", "Arial", sans-serif;
  font-size:11px;
  margin-left:7px;
  font-weight: normal;
  color:#000000;
  }

/* <!--SITENAME--> <!--PAGENAME--> */
.sitename{
  font-size:24px;
  text-align:left;
  font-weight: bold;
  color:#2D2D7D;
  padding-top:2px;
  padding-bottom:14px;
  padding-right:10px;
  padding-left:0px;
}
		.redfont{
			color:red;
			font-weight: bold;
		}
		.bluefont{
			color:blue;
			font-weight: bold;
		}

.textbutton{
	color:black;
	background-color:#DDDDDD;
	font-size:10px;
	font-weight:400;
	border-color:black;
	border-width:1px;
	border-style:solid;
	padding-left:5px;
	padding-right:5px;
}


/* bottom of pages, author, date, message etc. */
.mainfooter{
  font-size:8pt;
  margin-left:140px;
  color:#555555;
}

/* same but at extreme left */
.leftfooter{
  font-size:8pt;
  margin-left:10px;
  color:#555555;
}


pre{
	white-space: pre;
	font-family: "Courier", "Courier new", mono-space;
	background-color: #ffffff;
	font-size: 12px;
	color: black;
}



/* ----- styles hardcoded by SITELITE ------*/
/*<!--CONLIST--> Page relevant toc (left bar) 5 levels enough */
.clevel0,.clevel1,.clevel2,.clevel3
{
  font-size: 11px;
  font-weight:200;
  background-color:transparent;
  text-decoration:none;
  line-height:120%;
}

.clevel0{ margin-left:0px;}
.clevel1{ margin-left:7px;font-weight:200;line-height:150%;}
.clevel2{ margin-left:14px;}
.clevel3{ margin-left:21px;}

/*-active-*/
.aclevel0,.aclevel1,.aclevel2,.aclevel3
{
  font-size: 11px;
  font-weight:200;
  background-color:transparent;
  text-decoration:none;
  line-height:120%;
  color:#783E1E;
}
.aclevel0{ margin-left:0px;}
.aclevel1{ margin-left:7px;font-weight:200;line-height:150%;}
.aclevel2{ margin-left:14px;}
.aclevel3{ margin-left:21px;}

/* <!--TOC--> on sitemap pages 5 levels enough*/
.tlevel0,.tlevel1,.tlevel2,.tlevel3,.tlevel4,.tlevel5
{
  font-size: 12px;
  font-weight:200;
  background-color:transparent;
  text-decoration:none;
  line-height:120%;
}

.tlevel0{ margin-left:0px;}
.tlevel1{ margin-left:0px; font-weight:600; line-height:200%;}
.tlevel2{ margin-left:24px; font-weight:600; line-height:160%;}
.tlevel3{ margin-left:50px;}
.tlevel4{ margin-left:75px;}
.tlevel5{ margin-left:100px;}

/* local toc*/
.localtoc{ font-size:12px;}

/* on index pages */
.index-keyword{  font-size:13px; font-weight: bold; line-height:120%;}
.index-entry{    font-size:13px; font-weight: normal; margin-left:7px;}

/* friends */
.friends{
  font-family:"Geneva", "Verdana", "Arial", sans-serif;
  font-size: 11px;
  background-color:transparent;
  text-decoration:none;
  line-height:120%;
  margin-left:7px;
  font-weight:600;
  line-height:150%;
}

/* -------- END OF styles hardcoded by SITELITE -------*/


